GV-ASM-2021-06 Multiple XSS Vulnerabilities - 20210721

Security Advisory Notices
Post Reply
support
Posts: 430
Joined: December 27th, 2014, 8:37 am

GV-ASM-2021-06 Multiple XSS Vulnerabilities - 20210721

Post by support »

Advisory ID
GV-ASM-2021-06

CVE ID
N/A

Affected Product
GV-ASManager

Issue:
The following security vulnerabilities have been discovered in GeoVision access control
software GV-ASManger.
• Multiple Cross Site Scripting (XSS) vulnerabilities

Resolution
The security issue has been resolved in the latest version of GV-ASManager. To download the
latest version V5.3.3, please click the following link:

• GV-ASManager V5.3.3 :
http://54.200.75.24/english/EncodeUrl3. ... V5.3.3.zip

For details on how to upgrade GV-ASManager, see the documentation below.
https://s3.amazonaws.com/geovision_down ... anager.pdf

If you have any questions or concerns in regards to updating the latest firmware/version or the
cybersecurity issue, please contact our cybersecurity team: security@geovision.com.tw.
Post Reply